Search found 1 match

by Guglielmo
Thu May 07, 2020 11:13 pm
Forum: Bug Reports
Topic: Error with old Projects File 1.3.
Replies: 2
Views: 2945

Error with old Projects File 1.3.

The new version 1.4 does not recognize / open old File projects (.ifp),
made with ver. 1.3.
Message
"" The Project file is not compatible with this Version of InstallForge!""

Anyone know anything?
I hope there is a solution.

Thanks :roll: